IF  EXISTS (SELECT * FROM dbo.sysobjects WHERE id = OBJECT_ID(N'[dbo].[SPMED_HWEBLOGINLOG]') AND OBJECTPROPERTY(id,N'IsProcedure') = 1)
DROP PROCEDURE SPMED_HWEBLOGINLOG
GO


CREATE PROCEDURE [dbo].[SPMED_HWEBLOGINLOG] 
	@USERKOD NVARCHAR(15),
	@LOGINIP NVARCHAR(15)
AS
BEGIN
	INSERT INTO HWEBLOGINLOG (USERKOD,LOGINIP,TARIH)  VALUES (@USERKOD,@LOGINIP,GETDATE())
END

GO


